Mercury API
Gen2..::.NXP..::.AES..::.KeyId Enumeration
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES ► Gen2..::.NXP..::.AES..::.KeyId
Authentication KeyId
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum KeyId

    Public Enumeration KeyId

    public enum class KeyId

Members

Member | Description
--- | ---
KEY0 | key0
KEY1 | key1

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)